Description:
  Author: A. Ho

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System:
      name: ECMWF-SEAS5
    Multimodel: False
    Reference:
      name: ERA5
  Time:
    sdate: '1101'
    fcst_year: '2020'
    hcst_start: '2000'
    hcst_end: '2003'
    ftime_min: 1
    ftime_max: 3
  Region:  #NOT USED
    latmin: -90
    latmax: 90
    lonmin: 0
    lonmax: 360
  Regrid:
    method: bilinear
    type: 'r360x180' #to_system 
  Workflow:
    Calibration:
      method: mse_min
    Anomalies:
      compute: yes
      cross_validation: yes
    Skill:
      metric: mean_bias 
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10]]
    Indicators:
      index: no
  ncores: 8
  remove_NAs: yes
  Output_format: S2S4E #Scorecards
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/aho/git/auto-s2s/
  filesystem: mars

